<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Bildgalleri</title>
    <link rel="stylesheet" href="sass/galleri.css">
</head>
<body>
    <div class="kontainer">
        <figure>
            <img src="bilder/berg.jpg" alt="Berg">
            <figcaption>Fint Berg</figcaption>
        </figure>
        <figure>
            <img src="bilder/diplom.jpg" alt="Diplom">
            <figcaption>Fint Berg</figcaption>
        </figure>
        <figure>
            <img src="bilder/guy.jpg" alt="Guy">
            <figcaption>Fint Berg</figcaption>
        </figure>
        <figure>
            <img src="bilder/hav.jpg" alt="Hav">
            <figcaption>Fint Berg</figcaption>
        </figure>
        <figure>
            <img src="bilder/kina.jpg" alt="Kina">
            <figcaption>Fint Berg</figcaption>
        </figure>
    </div>
</body>
</html>
